h1,h2,h3,h4 {
    margin-bottom: 3rem;
    line-height: 1.4;
    font-size: 2.9rem;
    font-weight: bold;
    color: #2f6087;
    text-align: center;
}

.container-inside .container-title h3 {
    margin-bottom: 3rem;
    line-height: 1.4;
    font-size: 2.9rem;
    font-weight: bold;
    color: #2f6087;
    text-align: center; 
}
.container-inside .container-title li h3 {
    font-size: 2.4rem;
    margin-bottom: unset;
}
.container-inside .container-title p {
    text-align: justify;
    font-size: 1.6rem;
    line-height: 1.875;
}

#banner .inner figure.logo-list-pickup {
    margin-bottom: 100px;
}

@media screen and (max-width: 769px) {
    #contents-wrapper {
        padding: 10rem 0;   
    }
    h1,h2,h3,h4 {
        margin-bottom: 3rem;
        line-height: 1.4;
        font-size: 2.2rem;
        font-weight: bold;
        color: #2f6087;
        text-align: center;
    }
    .container-inside .container-title h3 {
        margin-bottom: 3rem;
        line-height: 1.4;
        font-size: 2.4rem;
        font-weight: bold;
        color: #2f6087;
        text-align: center; 
    }
    .container-inside .container-title li h3 {
        font-size: 2rem;
        margin-bottom: unset;
    }
    .container-inside .container-title p {
        text-align: justify;
        font-size: 1.6rem;
        line-height: 1.875;
    }
    #banner .inner figure.logo-list-pickup {
        margin-bottom: unset;
    }
}